/* =====================================
   FLOATING BUTTON STRUCTURE MODULE
===================================== */
/* =========================
   FLOATING BUTTON LOCATION
========================= */

/* floating-btn = component layout */

.floating-btn{
    
    width:calc(100% - 24px);
    max-width:420px;

    margin:0 auto 4px auto;
    flex-shrink: 0;

    border:none;
    border-radius:14px;

    background:linear-gradient(
        135deg,
        #6c3bff,
        #8c5cff
    );

    box-shadow:
        0 8px 20px rgba(108,59,255,.25);

    overflow:hidden;

    transition:.25s;
    cursor: pointer;
    
}
.floating-btn:hover{
    transform:translateY(-2px);
}

.floating-btn:active{
    transform:scale(.97);
}

.floating-btn .ui-btn-title,
.floating-btn .ui-btn-sub,
.floating-btn .ui-btn-action{
    color:#fff;
}
@media (max-width:380px){

}